F5 Firepass Multiple Input Validation Vulnerabilities

Bugtraq ID: 21957
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 09 2007 12:00AM
Updated: Jan 25 2007 04:28PM
Credit: Michael Ligh from mnin.org and Greg Sinclair from NNL-Labs are credited with the discovery of these vulnerabilities.
Vulnerable: Ubuntu Ubuntu Linux 6.10 sparc
Ubuntu Ubuntu Linux 6.10 powerpc
Ubuntu Ubuntu Linux 6.10 i386
Ubuntu Ubuntu Linux 6.10 amd64
Ubuntu Ubuntu Linux 6.06 LTS sparc
Ubuntu Ubuntu Linux 6.06 LTS powerpc
Ubuntu Ubuntu Linux 6.06 LTS i386
Ubuntu Ubuntu Linux 6.06 LTS amd64
F5 FirePass
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus